Payments
Disputes Notes Create
Create an dispute note in an existing dispute.
Authorization
oauth2 disputes:writeAuthorizationBearer <token>
Generate an Access Token through Settings > API Access for single store access or use the Authorization Code flow with your partner App Client ID. Use required permission scopes for API endpoint access. Example Authorization: Bearer 123
In: header
Scope: disputes:write
Path Parameters
id*integer
A unique integer value identifying this Dispute.
Header Parameters
X-29next-API-Version*string
Default
"2023-02-10"Value in
"2023-02-10"message*string
Response Body
application/json
curl -X POST "https://example.29next.store/api/admin/disputes/0/notes/" \
-H "X-29next-API-Version: 2023-02-10" \
-H "Authorization: Bearer " \
-H "Content-Type: application/json" \
-d '{
"message": "string"
}'{
"app": {
"client_id": "string",
"name": "string"
},
"author": {
"email": "user@example.com",
"first_name": "string",
"id": 0,
"last_name": "string"
},
"created_at": "2019-08-24T14:15:22Z",
"id": 0,
"message": "string",
"updated_at": "2019-08-24T14:15:22Z"
}